li {
  background-color: #F9F9F9;
  list-style: none;
}

li p {
  margin: 0;
}

p.error_msg {
  color: red;
  font-size: 1em;
  margin: 0;
}

li:hover {
  background-color: #E2E2E2;
  margin-top: 2px;
  cursor: pointer;
}

ul {
  padding: 0;
}

div.module {
  border: 1px solid #2a479c;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

div.module div.form {
  border: 1px solid royalblue;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

div.module div.form div.form_input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  width: 100%;
  padding: 1% 0;
}

div.module div.form div.form_input span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

div.module div.form div.form_input span button {
  cursor: pointer;
  background: none;
  border: none;
}

div.module div.form div.form_input span button.upd {
  background-color: #17a82f;
  border-radius: 0% 20% 20% 0%;
  color: white;
}

div.module div.form div.form_input span button.add {
  background-color: #9269d3;
  border-radius: 0% 20% 20% 0%;
  color: white;
}

div.module div.form div.form_input span button.del {
  margin-left: 10px;
  background-color: #b14040;
  border-radius: 50% 50% 50% 50%;
  color: white;
}

div.module div.form div.form_input span button.paste {
  background-color: #98a717;
  border-radius: 5px 5px 5px 5px;
  color: white;
}

div.module div.form div.form_input span input {
  width: 90%;
}

div.module div.display_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.focus {
  background-color: rgba(0, 255, 213, 0.301);
}

modal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

textarea {
  border: none;
  overflow: auto;
  outline: none;
  resize: none;
  background-color: whitesmoke;
}
/*# sourceMappingURL=quick-search.component.css.map */